Subject: Re: [PATCH 5/7] enforce `xfuncname` precedence over `funcname`

From: Matthieu Moy <[email-masked]>
Date: Fri, 25 Jul 2014 08:54:45 +0200

Tanay Abhra <[email-masked]> writes:

> On 7/25/2014 2:52 AM, Ramsay Jones wrote:
>> However, I think it you could create a list of <pointer to hash-table
>> entry, string-list index> pairs in the config_set and use that to do
>> the iteration. A bit ugly, but it should work.
>
> Thanks for the advice, that is exactly what I am doing.

I'd just replace "list" with "array" and use
Documentation/technical/api-allocation-growing.txt.

But I can't think of a better way.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/